× Welcome to the Sysgen Media forum!

Tell us and our members who you are.
We welcome all new members and hope to see you around a lot!

Map not loading - Google API version errors

5 years 1 month ago #3582 by Storm
Hi,

Getting a Javascript error when trying to load the maps on this page:

www.saracenhorsefeeds.com/home/stockists

Any ideas please?
The topic has been locked.
More
5 years 3 weeks ago #3596 by sysgenmedia
Replied by sysgenmedia on topic Map not loading - Google API version errors
I think you got this sorted out... let us know if you need help still.
The topic has been locked.
More
5 years 1 week ago #3603 by Fiedler
Replied by Fiedler on topic Map not loading - Google API version errors
I have the same javascript error on koelstra.info/index.php/cs/prodejci-koelstra . How can I solve it?

Joomla 3.8./Storelocator 2.4.
The topic has been locked.
More
5 years 1 week ago #3607 by sysgenmedia
Replied by sysgenmedia on topic Map not loading - Google API version errors
Seems to be working here. If you still need assistance, please submit a support ticket.

Thanks!
The topic has been locked.
More